<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="70dp">

        <ImageView
            android:id="@+id/iv_login"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:src="@drawable/ic_login_bg" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@id/iv_login"
            android:layout_marginLeft="35dp"
            android:layout_marginBottom="13dp"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="登录"
                android:textStyle="bold"
                android:textColor="#ff2f2f2f"
                android:textSize="25sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="欢迎再次回来～"
                android:textColor="#ff8a8b8e"
                android:textSize="15sp" />


        </LinearLayout>

    </RelativeLayout>

    <EditText
        android:id="@+id/et_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="35dp"
        android:background="@drawable/shape_login"
        android:drawableLeft="@drawable/ic_login_username"
        android:drawablePadding="8dp"
        android:hint="请输入用户名"
        android:paddingLeft="15dp"
        android:paddingTop="10dp"
        android:paddingRight="15dp"
        android:paddingBottom="10dp"
        android:singleLine="true"
        android:textColor="#000"
        android:textColorHint="#ff8a8b8e"
        android:textSize="14sp"
        android:theme="@style/UpdateUserEditText" />


    <EditText
        android:id="@+id/et_pwd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="35dp"
        android:background="@drawable/shape_login"
        android:drawableLeft="@drawable/ic_login_pwd"
        android:drawablePadding="8dp"
        android:hint="请输入密码"
        android:inputType="textPassword"
        android:paddingLeft="15dp"
        android:paddingTop="10dp"
        android:paddingRight="15dp"
        android:paddingBottom="10dp"
        android:singleLine="true"
        android:textColor="#000"
        android:textColorHint="#ff8a8b8e"
        android:textSize="14sp"
        android:theme="@style/UpdateUserEditText" />

    <TextView
        android:id="@+id/tv_login"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="35dp"
        android:layout_marginTop="27dp"
        android:layout_marginRight="35dp"
        android:background="@drawable/shape_btn"
        android:gravity="center"
        android:padding="12dp"
        android:text="登录"
        android:textColor="#fff5f5f5"
        android:textSize="17sp" />


</LinearLayout>